cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
733
Views
0
Helpful
8
Replies
slyfox
Beginner

WLC 2504 End of AP support

 Colleagues,

Recognize that wlc 2504 with latest software release 8.2.x do not support anymore AP1240 series.

Does it mean that AP stop working?

8 REPLIES 8
Prakash Parvathala
Enthusiast

Pre-downloading Release 8.2.100.0 on a Cisco Aironet 1240 access point is not supported when upgrading from a previous Cisco WLC release. If pre-downloading is attempted on a Cisco Aironet 1240 access point, an AP disconnect will occur momentarily.

so, AP keep operating normally but with older firmware?

Yes, you are right

I'm sorry but this is not true! What Prakash is describing is the case for 1040, 1140 and 1260 AP's, the 1240 APs will not join the controller. This means that you are stuck with the 8.0 train, which is not that bad but you should think about lifecycle management (more information).

Please rate useful posts... :-)

replacement of old AP series with a new just because lifecycle management is not an argument. We have End-of-Life Milestones and Dates for the Cisco Aironet 1240 AG Series

and Last Date of HW Support: July 31, 2018

at least till that date I expect outage of any issues with AP1240 and WLC2504.

Mr. Parvathala ?

Hi Vladmir.

If you have active sw version 8.2.x then 1240 will not work anymore with this WLC. If you want to keep running this AP then stick with 8.0.X.

Regards

Don't forget to rate helpful posts

I have several AP from 3600 and 1140 series. what else options I have, second WLC?

yes you can use other WLC with latest software version.

1240 with old WLC and 8.0.2 SW version

all other new AP which supports 8.2 series SW version...on new WLC.

***Keep in mind that then you will not have redundancy, if old wlc is down then 1240 AP will not join to any other wlc!!!!

Regards

Don't forget to rate helpful posts

Create
Recognize Your Peers
Content for Community-Ad